﻿#westOverview table a ,#eastOverview table a{
	color: black;
}

.standingSection {
	margin-bottom: 4rem;
}

#standing-tabs {
	margin-top: 7rem;
	margin-bottom: 10px;
	display: flex;
}

.nav > li > a {
	color: #428bca;
}

#standing-tabs .semester {
	margin-left:auto;
}

@media(max-width:450px) {
	.overviewTab li a {
		padding:10px 7px;
		font-size:13px;
	}
}

#standing-tabs .semester li{
	padding-left: 5px;
	padding-right: 5px;
}


#standing-tabs select {
	width:auto;
	height:auto;
}

/* Today standing */
.box {
	background: url(../img/basketball-court.jpg);
	background-position: center;
	background-repeat: no-repeat;
	background-attachment: scroll;
	background-size: cover;
	height: 100%;
	padding-top:10%;
}

#wrap {
	margin: 0 auto;
	padding: 30px 15px;
	width: 560px;
	background-color: white;
	border-radius: 10px;
}


#todayStanding h1 {
	text-align:center;
	font-weight:bold;
	margin-bottom:12px;
}

#todayStanding table {
	margin: 0 auto;
}

#todayStanding thead {
	background: #c9dff0;
}

#todayStanding thead th {
	padding: 12px 30px;
	text-align:center;
}

#todayStanding tbody td {
	padding: 15px 10px;
	text-align: center;
}

@media(max-width:450px) {
	.box {
		padding-top:30%;
	}

	#wrap {
		width: 90%;
		position: absolute;
		left: 5%;
		top: 35%;
	}

	#todayStanding thead th, #todayStanding tbody td {
		padding: 5px;
	}

}